{
  "content": [
    {
      "type": "item",
      "content": "farmersdelight:flint_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 100,
      "weight": 100,
      "timeMult": 2.0	  
    },
    {
      "type": "item",
      "content": "mysticalworld:raw_squid",
      "amountRange": {
        "min": 1,
        "max": 12
      },
      "unitWorth": 15,
      "weight": 100,
      "timeMult": 2.0	  
    },
    {
      "type": "item",
      "content": "farmersdelight:golden_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 175,
      "weight": 100,
      "timeMult": 1.0	  
    },
    {
      "type": "item",
      "content": "farmersdelight:iron_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0	  
    },
    {
      "type": "item",
      "content": "mysticalworld:stone_spear",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 10,
      "weight": 100,
      "timeMult": 1.0	  
    },
    {
      "type": "item",
      "content": "mysticalworld:iron_spear",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 15,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "mysticalworld:cactus_knife",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 35,
      "weight": 100,
      "timeMult": 2.0
    },
    {
      "type": "item",
      "content": "minecraft:fishing_rod",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 100,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "minecraft:map",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 2.0
    },
    {
      "type": "item",
      "content": "farmersdelight:diamond_knife",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 350,
      "weight": 100,
      "timeMult": 1.0
    },
    {	
      "type": "item",
      "content": "minecraft:kelp",
      "amountRange": {
        "min": 1,
        "max": 28
      },
      "unitWorth": 5,
      "weight": 100,
      "timeMult": 2.0
    },
    {
      "type": "item",
      "content": "minecraft:oak_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "minecraft:acacia_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "minecraft:birch_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {	
      "type": "item",
      "content": "minecraft:spruce_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {	
      "type": "item",
      "content": "minecraft:dark_oak_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "minecraft:jungle_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {		
      "type": "item",
      "content": "minecraft:dried_kelp",
      "amountRange": {
        "min": 1,
        "max": 16
      },
      "unitWorth": 10,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "extraboats:large_oak_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "extraboats:large_spruce_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "extraboats:large_jungle_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "extraboats:large_acacia_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "extraboats:large_dark_oak_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "extraboats:large_birch_boat",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    },
    {		
      "type": "item",
      "content": "smallships:oak_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {
      "type": "item",
      "content": "smallships:birch_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {
      "type": "item",
      "content": "smallships:spruce_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "smallships:jungle_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "smallships:acacia_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "smallships:dark_oak_cog",
      "amountRange": {
        "min": 1,
        "max": 1
      },
      "unitWorth": 500,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "farmersdelight:basket",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 100,
      "weight": 100,
      "timeMult": 2.0
    },
    {	
      "type": "item",
      "content": "minecraft:bucket",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 50,
      "weight": 100,
      "timeMult": 1.0
    },
    {
      "type": "item",
      "content": "farmersdelight:safety_net",
      "amountRange": {
        "min": 1,
        "max": 3
      },
      "unitWorth": 75,
      "weight": 100,
      "timeMult": 1.0
    }
  ]
}